FLATPAK REPO(1)

NAME
flatpak-repo - Show information about a local repository

SYNOPSIS

flatpak repo [OPTION...] LOCATION

DESCRIPTION

Show information about a local repository.

If you need to modify a local repository, see the flatpak build-update-repo command, or use the ostree tool.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

--info
    Print general information about a local repository.

--branches
    List the branches in a local repository.

--metadata=BRANCH
    Print metadata for a branch in the repository.

--commits=BRANCH
    Show commits and deltas for a branch in the repository.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

EXAMPLES

$ flatpak repo --info ~/my-repo

SEE ALSO

flatpak(1), flatpak-info(1) flatpak-build-update-repo(1) ostree(1)